<?php
/**
*
* @package JVA - phpBB Shoutbox
* @version $Id$
* @author 2011-2020 KillBill
* @copyright (c) 2014-2020 https://jv-arcade.com/ - https://jv-arcade.com/contact
* @license https://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\shoutbox\migrations;

class v_3_1_0 extends \phpbb\db\migration\migration
{
	static public function depends_on()
	{
		return array('\jv\shoutbox\migrations\v_2_1_0');
	}

	public function update_schema()
	{
		return array(
			'add_columns'	=> array("{$this->table_prefix}jv_shoutbox" => array(
				'game_id'	=> array('UINT', 0),
				'uid'		=> array('UINT', 0)
			)),
			'add_index'		=> array(
				"{$this->table_prefix}jv_shoutbox" => array(
					'game_id'	=> array('game_id'),
					'uid'		=> array('uid')
			))
		);
	}
}
