<?php
/**
*
* @package JVA - phpBB Shoutbox
* @version $Id$
* @author 2011-2020 KillBill
* @copyright (c) 2014-2020 https://jv-arcade.com/ - https://jv-arcade.com/contact
* @license https://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\shoutbox\migrations;

class v_1_1_0 extends \phpbb\db\migration\migration
{
	static public function depends_on()
	{
		return array('\jv\shoutbox\migrations\v_1_0_0');
	}

	public function update_schema()
	{
		return array(
			'drop_columns'	=> array("{$this->table_prefix}jv_shoutbox" => array(
				'forum_id', 'topic_id', 'hide_msg'
			))
		);
	}
}
